package m;

public class Boisson {
	
	private String nomBoisson;
	private double prixBoisson;
	    
	//Constructeur
	public Boisson(String nomBoisson, double prixBoisson) {
	    	
		this.nomBoisson = nomBoisson;
		this.prixBoisson = prixBoisson;
	}
	    
	//Retourne le nom d'une boisson
	public String getNomBoisson() {
	    	
		return nomBoisson;
	}
	    
	public void setNomBoisson(String nomBoisson) {
	    	
		this.nomBoisson = nomBoisson;
	}
	    
	//Retourne le prix d'une boisson
	public double getPrixBoisson() {
	    	
		return prixBoisson;
	}
	    
	public void setPrixBoisson(double prixBoisson) {
	    	
		this.prixBoisson = prixBoisson;
	}
}
